Bug 1761961

Summary: [RFE] EPEL-8 branch for perl-Test-File-Contents
Product: [Fedora] Fedora EPEL Reporter: Paul Howarth <paul>
Component: perl-Test-File-ContentsAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: iarnell, jplesnik, perl-devel, steve
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Test-File-Contents-0.23-11.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-11-02 04:07:48 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1761859    

Description Paul Howarth 2019-10-15 17:40:42 UTC
This is needed for perl-Regexp-Assemble.

Comment 2 Fedora Update System 2019-10-17 06:04:41 UTC
FEDORA-EPEL-2019-0925875101 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0925875101

Comment 3 Fedora Update System 2019-10-18 02:04:37 UTC
perl-Test-File-Contents-0.23-11.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0925875101

Comment 4 Fedora Update System 2019-11-02 04:07:48 UTC
perl-Test-File-Contents-0.23-11.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.